@charset "utf-8";

html {
	font-size:62.5%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
  scroll-padding-top:45px;
}

body{
	background:#ffffff;
	color:#000000;
	font-family:'Noto Sans JP', sans-serif;
	font-weight:400;
  font-size:1.4rem;
	word-wrap:break-word;
}

img{
    font-size:0;
    height:auto;
    line-height:0;
    max-width:100%;
    vertical-align:top;
	-ms-interpolation-mode:bicubic;
}



/* Link
-------------------------------------------------- */
a{
	color:#aa277c;
	text-decoration:underline;
}
a:visited{
	text-decoration:underline;
}
a:active{
	text-decoration:underline;
}
a:hover{
	color:#aa277c;
	text-decoration:none;
}



/* common
-------------------------------------------------- */
/* 下層ページタイトル */
.lower .page-title{
  background:#D2D4E3;
  background:linear-gradient(180deg,
    rgba(210, 212, 227, 1) 0%,
    rgba(210, 212, 227, 1) 50%,
    rgba(210, 212, 227, 0) 50%,
    rgba(210, 212, 227, 0) 100%);
  padding:20px 20px 0 20px;
  margin-bottom:100px;
}
.lower .page-title h2{
  color:#fff;
  padding:100px 20px;
}
.lower .page-title h2 .en{
  font-size:3.6rem;
  font-weight:900;
  display:block;
  margin-bottom:10px;
}
.lower .page-title h2 .jp{
  font-weight:600;
  display:block;
}

/* 会社案内 */
.lower .page-title h2.company{
  background:#00007D;
  background:linear-gradient(90deg,
    rgba(0, 0, 125, 1) 0%,
    rgba(0, 0, 125, 1) 30%,
    rgba(0, 0, 125, 0) 30%,
    rgba(0, 0, 125, 0) 100%),
    url(../../img/bg_h2_company.jpg) no-repeat 80% center/cover;
}

/* FAQ */
.lower .page-title h2.faq{
  background:#00007D;
  background:linear-gradient(90deg,
    rgba(0, 0, 125, 1) 0%,
    rgba(0, 0, 125, 1) 30%,
    rgba(0, 0, 125, 0) 30%,
    rgba(0, 0, 125, 0) 100%),
    url(../../img/bg_h2_faq.jpg) no-repeat center center/cover;
}

/* 受注の流れ */
.lower .page-title h2.flow{
  background:#00007D;
  background:linear-gradient(90deg,
    rgba(0, 0, 125, 1) 0%,
    rgba(0, 0, 125, 1) 30%,
    rgba(0, 0, 125, 0) 30%,
    rgba(0, 0, 125, 0) 100%),
    url(../../img/bg_h2_flow.jpg) no-repeat center center/cover;
}

/* 構想 */
.lower .page-title h2.concept{
  background:#00007D;
  background:linear-gradient(90deg,
    rgba(0, 0, 125, 1) 0%,
    rgba(0, 0, 125, 1) 30%,
    rgba(0, 0, 125, 0) 30%,
    rgba(0, 0, 125, 0) 100%),
    url(../../img/bg_h2_concept.jpg) no-repeat center center/cover;
}

/* 選ばれる理由 */
.lower .page-title h2.reason{
  background:#00007D;
  background:linear-gradient(90deg,
    rgba(0, 0, 125, 1) 0%,
    rgba(0, 0, 125, 1) 30%,
    rgba(0, 0, 125, 0) 30%,
    rgba(0, 0, 125, 0) 100%),
    url(../../img/bg_h2_reason.jpg) no-repeat center center/cover;
}

/* 導入事例 */
.lower .page-title h2.case_study{
  background:#00007D;
  background:linear-gradient(90deg,
    rgba(0, 0, 125, 1) 0%,
    rgba(0, 0, 125, 1) 30%,
    rgba(0, 0, 125, 0) 30%,
    rgba(0, 0, 125, 0) 100%),
    url(../../img/bg_h2_case_study.jpg) no-repeat center center/cover;
}

/* プライバシーポリシー */
.lower .page-title h2.privacypolicy{
  background:#00007D;
  background:linear-gradient(90deg,
    rgba(0, 0, 125, 1) 0%,
    rgba(0, 0, 125, 1) 30%,
    rgba(0, 0, 125, 0) 30%,
    rgba(0, 0, 125, 0) 100%),
    url(../../img/bg_h2_privacy.jpg) no-repeat center center/cover;
}

/* 404 */
.lower .page-title h2.error{
  background:#00007D;
  background:linear-gradient(90deg,
    rgba(0, 0, 125, 1) 0%,
    rgba(0, 0, 125, 1) 30%,
    rgba(0, 0, 125, 0) 30%,
    rgba(0, 0, 125, 0) 100%),
    url(../../img/bg_h2_error.jpg) no-repeat center center/cover;
}

@media only screen and (min-width: 1024px) {

  /* 下層ページタイトル */
  .lower .page-title{
    padding:50px 50px 0 50px;
  }
  .lower .page-title h2{
    color:#fff;
    padding:150px 70px;
  }
  .lower .page-title h2 .en{
    font-size:7.2rem;
  }
}



/* Layout
-------------------------------------------------- */
/* ヘッダー */
header{
  position:sticky;
  top:0;
  left:0;
  z-index:999;
  display:flex;
  box-sizing:border-box;
	width:100%;
  padding:0 20px;
  justify-content:space-between;
  background:#fff;
}
header h1{
	width:148px;
  height:23px;
  margin:10px 0;
}
header h1 a{
  display:block;
	width:148px;
  height:23px;
  background:url(../img/logo.png) no-repeat left center;
  background-size:100%;
  text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

/* バーガーボタン */
#burger{
  float:right;
  cursor:pointer;
  text-align:center;
  width:24px;
  height:20px;
  margin:13px 0 12px 0;
}
.burgerfixed{
  position:fixed;
  right:20px;
  top:0;
  z-index:3;
}
#burger .menu-trigger,
#burger .menu-trigger span{
	display:inline-block;
	transition:all .4s;
	box-sizing:border-box;
}
#burger .menu-trigger{
	position:relative;
	width:24px;
	height:20px;
}
#burger .menu-trigger span{
	position:absolute;
	left:0;
	width:100%;
	height:2px;
	background-color:#000;
}
.burgerfixed .menu-trigger span{
  background-color:#fff!important;
}
#burger .menu-trigger span:nth-of-type(1){
	top:0;
}
#burger .menu-trigger span:nth-of-type(2){
	top:9px;
}
#burger .menu-trigger span:nth-of-type(3){
	bottom:0;
}
#burger .menu-trigger.open span:nth-of-type(1){
	-webkit-transform:translateY(9px) rotate(-315deg);
	transform:translateY(9px) rotate(-315deg);
}
#burger .menu-trigger.open span:nth-of-type(2){
	opacity:0;
}
#burger .menu-trigger.open span:nth-of-type(3){
	-webkit-transform:translateY(-9px) rotate(315deg);
	transform:translateY(-9px) rotate(315deg);
}

/* メニュー */
nav#menu{
  position:fixed;
  z-index:2;
  top:0;
  right:0;
  color:#fff;
  background-color:rgba(0,0,0, 0.8);
  transform:translateX(100%);
  transition:all 0.6s;
  width:100%;
  height:100%;
  box-sizing:border-box;
}
nav#menu ul.menu-parent{
  margin:0 auto;
  padding:60px 0 0 0;
}
nav#menu ul.menu-parent > li{
  list-style-type:none;
  margin-bottom:20px;
}
nav#menu ul.menu-parent > li a{
  font-size:1.8rem;
  font-weight:700;
  padding:12px 20px;
  display:block;
  color:#ffffff;
  text-align:center;
  text-decoration:none;
}
nav#menu.open{
  transform:translateX(0%);
}

/* フッター */
#contact{
  background:url(../img/bg_contact.jpg) no-repeat center center/cover;
  padding:70px 20px;
  color:#fff;
}
#contact h2{
  font-size:3.6rem;
  text-align:center;
  font-weight:900;
  margin-bottom:70px;
}
#contact p{
  line-height:180%;
}
#contact .btn{
  margin-top:40px;
  text-align:center;
}
#contact .btn a{
  display:inline-block;
  padding:20px 50px;
  border:2px solid #fff;
  color:#fff;
  text-decoration:none;
  transition: 0.3s;
}
#contact .btn a:hover{
  background-color: #fff;
  color:#00007D;
}
#footer{
  background:#000;
  color:#fff;
  padding:70px 20px;
}
#footer a{
  color:#fff;
  text-decoration:none;
}
#footer .footer-head{
  display:flex;
  justify-content:space-between;
  align-items:center;
  margin-bottom:20px;
}
#footer .footer-head .logo{
  width:222px;
  height:34px;
}
#footer .footer-head .logo a{
  display:block;
  width:222px;
  height:34px;
  background:url(../img/logo-w.png) no-repeat left center;
  background-size:100%;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
}
#footer .footer-head .sns{
  display:flex;
  gap:10px;
}
#footer .footer-box .add{
  line-height:150%;
}
#footer .footer-box .footer-menu{
  margin-top:40px;
  line-height:180%;
}
#footer .footer-box .footer-menu li{
  display:inline-block;
  margin-right:20px;
  font-weight:600;
}
#footer .footer-box .footer-menu li:last-child{
  margin-right:0;
}
#footer .footer-foot{
  margin-top:40px;
  padding-top:40px;
  border-top:1px solid #a0a0a0;
  font-size:1.2rem;
}
#footer .footer-foot .copyright{
  margin-top:40px;
}

/* pagetop */
p.pagetop{
	display:none;
}



/* タブレット
-------------------------------------------------- */
@media only screen and (min-width: 667px) {

  /* ヘッダー */
  header h1{
    width:200px;
    height:31px;
  }
  header h1 a{
    width:200px;
    height:31px;
  }

  /* バーガーボタン */
  #burger{
    margin:16px 0 15px 0;
  }

  /* メニュー */
  nav#menu{
    width:370px;
    overflow-y:scroll;
  }

  /* フッター */
  #contact p{
    text-align:center;
  }
}

@media only screen and (min-width: 736px) {

  /* pagetop */
  p.pagetop{
		position:fixed;
		right:20px;
		bottom:50px;
		z-index:9999;
		width:50px;
		height:50px;
  }
}



/* PC
-------------------------------------------------- */
@media only screen and (min-width: 1024px) {

  html {
    scroll-padding-top:80px;
  }

  body{
    font-size:1.6rem;
  }

  /* ヘッダー */
  header{
    padding:0 50px;
    align-items:center;
  }
  header h1{
    width:258px;
    height:40px;
    margin:20px 0;
  }
  header h1 a{
    width:258px;
    height:40px;
  }

  /* バーガーボタン */
  #burger{
    display:none;
  }

  /* メニュー */
  nav#menu{
    transform:none;
    position:relative;
    float:right;
    background-color:transparent;
    width:auto;
    height:auto;
    overflow-y:hidden;
  }
  nav#menu ul.menu-parent{
    padding:0;
  }
  nav#menu ul.menu-parent > li{
    margin-bottom:0;
    margin-right:10px;
    display:inline-block;
  }
  nav#menu ul.menu-parent > li:last-child{
    margin-right:0;
  }
  nav#menu ul.menu-parent > li a{
    font-size:1.6rem;
    display:inline;
    padding:0;
    color:#000;
  }

  /* フッター */
  #contact{
    padding:100px 50px;
  }
  #contact h2{
    font-size:7.2rem;
  }
  #footer{
    padding:70px 50px;
  }
  #footer .footer-head{
    margin-bottom:40px;
  }
  #footer .footer-head .logo{
    width:295px;
    height:45px;
  }
  #footer .footer-head .logo a{
    width:295px;
    height:45px;
  }
  #footer .footer-foot{
    display:flex;
    justify-content:space-between;
  }
  #footer .footer-foot .copyright{
    margin-top:0;
  }
}

@media only screen and (min-width: 1110px) {

  /* フッター */
  #footer .footer-box{
    display:flex;
    justify-content:space-between;
  }
}